/* THREE COLUMNS */
.three-col-container {
  margin: 0 0 78px 0;
  border-top: 8px solid #00b5c8;
  padding: 40px 12% 68px 12%;
  text-align: center;
}
.form-container .three-col-container {
  margin-bottom: 13px;
}
.three-col-container h2 {
  margin: 0 0 27px 0;
}
.three-col-container .three-cols {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 16px 22px;
}
.three-col-container .three-cols h3 {
  margin: 0 0 5px 0;
  font-size: 24px;
  line-height: 30px;
}
.three-col-container .three-cols article p {
  margin: 0;
}
.three-col-container .three-cols article a {
  font-weight: 800;
  font-size: 20px;
  line-height: 22px;
}
.three-col-container .three-cols article .m5 {
  margin-top: 10px;
  display: inline-block;
}
@media (max-width: 1280px) {
  .three-col-container {
    padding: 40px 35px 68px 35px;
  }
}
@media (max-width: 1000px) {
  .three-col-container {
    margin-bottom: 37px;
    padding: 31px 13px 37px 13px;
  }
  .three-col-container .three-cols {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 700px) {
  .three-col-container .three-cols h3 {
    font-size: 18px;
    line-height: 19px;
  }
}

/* FORM */
.form-container {
  margin-bottom: 64px;
}
.form-container .gform_wrapper {
  display: block !important;
}
.form-container .form {
  padding: 0 25%;
}
.form-container form label {
  font-size: 14px;
}
.form-container .form select {
  appearance: none;
  color: #757575;
}
.form-container .form .ginput_container_select {
  position: relative;
}
.form-container .form .ginput_container_select::after {
  pointer-events: none;
  background-color: transparent;
  content: '\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 10px;
  font-size: 20px;
  color: #00b5c8;
}
.form-container .form select::-ms-expand {
  display: none;
}
.form-container .form .fifty,
.form-container .form .fifty-always {
  grid-column: span 6 !important;
}
.form-container .form .twenty-five {
  grid-column: span 3 !important;
}
.form-container .form .gfield_required {
  color: #001824;
}
.form-container .form input {
  line-height: 1 !important;
}
.form-container .form input[type='submit'] {
  background-color: #00b5c8;
  color: #fff;
  border: unset;
  padding: 7px 16px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0 auto;
  cursor: pointer;
}
.form-container .form .custom-content {
  font-style: italic;
}
.form-container .form .hydration-date input {
  width: 100% !important;
}
.form textarea,
.form input,
.form select {
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
}
@media (max-width: 1280px) {
  .form-container .form {
    padding: 0 35px;
  }
}
@media (max-width: 1000px) {
  .form-container .form {
    padding: 0 10px;
  }
}
@media (max-width: 730px) {
  .form-container .form .hydration-date {
    grid-column: 1/-1 !important;
  }
  .form-container .form .hydration-time {
    grid-column: span 6 !important;
  }
}
@media (max-width: 640px) {
  .form-container {
    margin-bottom: 55px;
  }
  .form-container .form .gform_fields {
    grid-column-gap: 25px;
  }
  .form-container .form .fifty {
    grid-column: span 12 !important;
  }
  .form-container .form .twenty-five {
    grid-column: span 6 !important;
  }
}
@media (max-width: 502px) {
  .form-container .form .hydration-time {
    grid-column: 1/-1 !important;
  }
}
